function::vm_fault_contains
Prev | Chapter 6. Memory Tapset | Next

## Name

function::vm_fault_contains — Test return value for page fault reason

## Synopsis

        vm_fault_contains:long(value:long,test:long)

## Arguments

`value`

  the fault_type returned by vm.page_fault.return

`test`

  the type of fault to test for (VM_FAULT_OOM or similar)

Prev | Up | Next
function::proc_mem_txt | Home | probe::vm.brk